body {
    background-image: url('http://bit.ly/2TZdoYq');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Spartan', sans-serif;
}

.wrapper {
    width: 80%;
    background: rgba(42, 42, 42, 0.8);
    background-position: center;
    padding: 20px;
    margin-top: 250px;
    min-height: 50vh;
    border: 2px solid rgb(227, 126, 84);
    margin: 0 auto;
    padding-left: 14em;
}

header {
    width: 70%;
    margin-top: 150px;
}

.btn {
    background-color: rgb(227, 126, 84);
    border: 1.5px solid #fbf1e3;
    border-radius: 10px;
    display: block;
    width: 125px;
    height: auto;
    margin: auto;
    font-size: 12px;
}

.btn:hover {
    border: 1px solid rgb(227, 126, 84);
    ;
    text-decoration: none;
}

a {
    color: black;
}

a:hover {
    text-decoration: none;
    color: #fbf1e3;
}

.card {
    height: 500px;
    border-radius: 10px;
    border: 3px solid rgb(227, 126, 84);
    background-color: #fbf1e3;
    margin: 20px;
    font-size: .90rem;
    line-height: 1;
    overflow-y: hidden;
}

.responsive {
    position: static;
    margin-top: -130px;
    width: 70%;
    max-width: 50%;
    height: auto;
}

h5 {
    margin-top: 10px;
}

h6 {
    margin-top: 0;
    font-size: 0.8rem;
}

.card-img-top {
    width: 110%;
    height: 50%;
    border-radius: 10px 10px 0 0;
    margin: 0;
    object-fit: fill;
    overflow: hidden;
}

.img-fluid {
    width: 100%;
    height: 200%;
    margin-top: -10px;
    border-radius: 12px;
}

.card-body {
    margin: 0 auto;
}

col {
    padding: 0;
}

#Weather {
    margin-top: 100px;
    max-width: 45%;
    float: right;
}

* {
    box-sizing: initial;
}

.container {
    height: 300px;
    margin: 0 auto;
    margin-top: -200px;
    padding: 20px;
    background-color: rgba(211, 247, 219, 0.5);
    background-blend-mode: lighten;
    border: 2px solid rgb(227, 126, 84);
    border-radius: 10px;
    padding-bottom: 50px;
}

.app-title {
    width: 200px;
    height: 50px;
    text-align: center;
}

.app-title p {
    padding: 15px;
    font-size: 1.6em;
    color: black;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.notification {
    background-color: seashell;
    display: none;
}

.notification p {
    color: maroon;
    font-size: 1.2em;
    margin: 0;
    text-align: center;
    padding: 10px 0;
}

.weather-container {
    width: 200px;
    height: 200px;
}

.weather-icon {
    width: 200px;
    height: 128px;
}

.weather-icon img {
    display: block;
    margin: 0 auto;
}

.temperature-value {
    width: 200px;
    height: 60px;
}

.temperature-value p {
    padding: 0;
    margin: 0;
    color: black;
    font-size: 4em;
    text-align: center;
    cursor: pointer;
}

.temperature-value span {
    color: black;
    font-size: 0.5em;
    padding: 10px;
}

.temperature-description p {
    padding: 10px;
    margin: 0;
    color: white;
    text-align: center;
    font-size: 1.2em;
    padding-top: 35px;
}

.location p {
    margin: 0;
    padding: 10px;
    color: black;
    text-align: center;
    font-size: 1em;
}

#compass {
    color: #fbf1e3;
    font-size: 1.3rem;
    margin: 50px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    margin-right: 200px;
}

.contactRow {
    padding: 50px;
    margin-right: 200px;
}

button {
    background-color: rgb(227, 126, 84);
    border-radius: 10px;
    color: #fbf1e3;
    border: 1.5px solid #fbf1e3;
    display: block;
    width: 125px;
    height: auto;
    margin: auto;
    padding: 10px;
    font-size: 16px;
    margin-bottom: 20px
}

button:hover {
    border: 1px solid rgb(227, 126, 84);
    ;
    text-decoration: none;
}
